<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>shared_simulink_block</componentBaseName>
    <componentFileName>shared_simulink_block_common_1438293813.enc</componentFileName>
    <componentName>shared_simulink_block_common</componentName>
    <componentVersion>1438293813</componentVersion>
    <locale />
    <numFiles>8</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>5468</size>
    <type />
    <uncompressedBytes>14516</uncompressedBytes>
  </component>
</componentData>

